{
  "author": "CodeSchool",
  "dependencies": {
    "backbone": "^1.3.3",
    "eslint": "^4.13.0",
    "eslint-plugin-react": "^7.5.1",
    "jquery": "^3.2.1",
    "json2": "^0.4.0",
    "lodash": "^4.17.4"
  },
  "description": "FGM's version of CodeSchool level 1 Backbone course",
  "keywords": [
    "backbone"
  ],
  "license": "UNLICENSED",
  "main": "index.js",
  "name": "bb-codeschool1",
  "repository": {
    "type": "git",
    "url": "http://code.osinet.fr/fgm/js__backbone__codeschool1.git"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "version": "1.0.0"
}
